body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/20px \5b8b\4f53, tahoma, arial, sans-serif; background:#fff; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-family:"Microsoft Yahei"; }
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
*{ margin:0px auto}
ul, ol { list-style: none; }
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
table { border-collapse: collapse; border-spacing: 0; }
body{font: 14px/23px 'Microsoft Yahei','SimSun',sans-serif;}
/*全局基础样式*/
a{animation:myfirst 5s;
-moz-animation:myfirst 5s; /* Firefox */
-webkit-animation:myfirst 5s; /* Safari and Chrome */
-o-animation:myfirst 5s; /* Opera */}
a { color:#404040; text-decoration: none; }
a:hover { color:#F00; text-decoration: none; }
.gray_txt { color: #444;}
.gray_txt  a{ color: #444;}
.gray_txt a:hover { color:#3FF; }
.red_txt { color: #c00;}
.red_txt  a{ color: #c00;}
.red_txt a:hover { color:#0C0; }
.fl { float: left;}
.fr { float: right;}
.clear { clear: both; height: 1px; margin-top: -1px; font-size:0; line-height:0; overflow: hidden; }
.clb { clear:both; }
.blank6 { overflow: hidden; height: 6px; line-height: 0; font-size: 0; clear: both; }
.blank10 { overflow: hidden; height: 10px; line-height: 0; font-size: 0; clear: both; }
.blank15 { overflow: hidden; height: 15px; clear: both; }
.blank20 { overflow: hidden; height: 20px; clear: both; }
.blank25 { overflow: hidden; height: 25px; clear: both; }
.blank30 { overflow: hidden; height: 10px; clear: both; }
.blank40 { overflow: hidden; height: 40px; clear: both; }
.lhfix { font-size: 0; line-height: 0; }/*高度小于默认字号*/
.bdb{ border-bottom: 1px dashed #ccc;}/*底部下滑线*/
.abs { position: absolute; }
.rela { position: relative; }
.tykd{width: 1100px;overflow: hidden; }/*通用宽度*/
.wrapper { width: 100%; }/*百分百宽*/
.tyjz{text-align:center;}/*内容居中*/
.tym{ margin:10px}/*外边距*/
.tyyj{border-radius: 10px;}/*圆角*/
/*通用模块结束*/
/*头部开始*/
#top1{    background: #F5F5F5; height: 28px;  border-bottom: 1px solid #e5e5e5;  line-height: 28px; font-size: 13px;}
.w1200{    width: 1200px; overflow: hidden;}
 .logoby{ background:url(1.png)  no-repeat}
 .top{ height: 80px}
/*导航*/
.nav_bg {
    height: 48px;line-height: 48px; border-top: #d8d8d8 1px solid; border-bottom: #d8d8d8 1px solid; margin-top: 10px;width:100%}
.nav {overflow: hidden;font-size: 15px;text-align: center; width:1100px; margin:0px auto 15px}
.nav li { float: left; list-style: none; width: 130px; border-left: #d8d8d8 1px solid; font-weight:500;}
.nav .zhdh{ border-right:#d8d8d8 1px solid;}
.nav li a.dhxz { float: left; text-align: center; width: 130px;background: #EB2002; color: #fff; }
.nav li a:hover { background: #EB2002; color:#FFF;  font-weight:500}
.nav li a.dhwxz{ float: left; text-align: center; width: 130px; list-style: none;   }
/*头部结束*/

/*banner开始*/

.banner{ width:100%;  position:relative;  height:400px; background:#000; overflow:hidden; }
.banner .bd1{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.banner .bd1 ul{ width:100% !important;  }
.banner .bd1 li{ width:100% !important;  height:400px; overflow:hidden; text-align:center;  }
.banner .bd1 li a{ display:block; height:400px; }
.banner .hd1{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.banner .hd1 { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.banner .hd1 li{margin: 0 5px; background: url(diandian.png) no-repeat 0 0; height: 16px; overflow: hidden; width: 16px; cursor: pointer;display:inline-block; *display:inline; zoom:1; }
.banner .hd1 .on{ background-position:-20px 0; }
.banner .prev,
.banner .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:15%;  z-index:1; width:40px; height:60px; background:url(slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
.banner .next{ left:auto; right:15%; background-position:-6px -137px; }

/*banner结束*/
.bgcolor{ background-color:#f9f9f9; width:100%; padding:15px 0px 10px 0px;}
.bgcolor1{  width:100%; padding:15px 0px 10px 0px;}
.of{ overflow:hidden;}
.sygywm{ width:811px; height:245px;padding:0 20px 0 0px; margin:20px 20px 0 0; }
.sygywm img{float:left; margin:5px 20px 2px 0;}
.sygywm p{ text-indent:2em; line-height:2.2em;}
.sygywm p a{ line-height:27px; color:#333;}
.indextitle{ background:url(icon.jpg) left center no-repeat; width:100%; line-height:30px; margin-bottom:5px; overflow:hidden; border-bottom:#D8D8D8 1px solid}
.indextitle p{ margin-left:20px; float:left; font:16px/30px "\5FAE\8F6F\96C5\9ED1"; font-weight:bold; color:#000; text-indent:0!important; line-height:30px!important;}
.indextitle span{ float:left; color:#b7b9bb; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-left:5px;}
.more,.more a{color:#888;}
/*首页行业知识*/
.indexnews{ width:350px;}
.indexnewsul{ width:100%; overflow:hidden;}
.indexnewsul li{ background:url(newsicon.jpg) 3px 11px no-repeat; padding-left:15px; line-height:31px; border-bottom:1px dashed #bcbcbc;}
.indexnewsul li span{ float:right;}
.indexnewsul li a{ color:#656565;}
.pr17{ padding-right:15px;}
.brs1{ border-right:1px solid #e3e3e3;}
.mr17{ margin-right:15px;}

/*首页 产品中心*/
.index_pro{width:230px; height:235px; margin-top:20px;}
.index_pro li{ height:33px; line-height:33px; border:1px dotted #bcbcbc; font-weight:bold; margin:7px 0; padding:0 35px;background:rgba(0,0,0,.1); background-size:auto 20px;}
.index_pro li a{ color:#333; font-size:14px;}
.index-pro{ width:1060px; margin:0px 0px 0px 20px;}
.index-proul{ overflow:hidden;}
.indexproul li{ float:left; overflow:hidden; width:203px; margin:11px 10px 10px 0px; _display:inline;}
.rollBox{width:100%;overflow:hidden;padding: 0px;}
.rollBox ul{width:1080px;overflow:hidden;float:left;}
.rollBox ul li.pic{ width:202px; margin:10px 7px; float:left;}
.rollBox ul li.pic a img{width:194px; height:131px;  display:block; overflow:hidden;padding:3px; border:1px solid #ddd;}
.rollBox ul li.pic a:hover img{border:1px solid #F00;}
.rollBox ul li.pic p,.sykhxc .List1 .pic p{ line-height:35px; text-align:center; width:194px; display:block;}
.rollBox ul li.pic p a{color:#626466;}
.rollBox .List1,.rollBox .List2{float:left;}
.index-proabout{padding:25px 0px;}
.index_contact{width:311px; height:259px; padding-left:20px; margin-left:20px; border-left:1px solid #dcdcdc;}
.index_contact li{ line-height:33px;} 
.index_contact li img{ margin:15px 0 5px 0;} 

.index_pro li a:hover,.indexnewsul li a:hover,.rollBox ul li.pic p a:hover{ color:#F00;}

.pt20{ padding-top:20px;}
/*案例*/
.sykhxc .List1{ width:100%; height:200px}
.sykhxc .List1 .pic{ width:202px; margin:10px 7px; float:left;}
.sykhxc .List1 .pic img{ width:202px; height:145px}
.sykhxc .List1 .pic p{ line-height:16px; text-align:center;}





.rxcp{ width:200px; background-color:#FFF; border:#CCC 1px solid; margin:10px auto; line-height:20px; text-align:center}
.rxcp img{ width:194px; margin:3px}
/*文章内容页*/
.hanggao{ line-height: 25px; font-size: 14px}
.wznr1{font-size: 26px; height:30px; text-align: left; padding-top:30px; color:#505050}
.wznr2{font-size: 14px; border-bottom: 1px solid #E0E0E0;border-top: 1px solid #E0E0E0; margin-top: 7px; padding: 10px 0px}
.wznr2 a{ width: auto}
.wznr3{font-size: 24px; text-align: center; padding: 20px 0px 10px; line-height:35px; color:red}
.wznr4{ text-align: center; color: #A8A8A8 }
.wznr5{min-height: 50px;color: #404040; background-color: #F8F8F8;border: 1px solid #D8D8D8;padding: 20px 40px; font-size: 14px }
.wznr5 span{ color:#F00}
.wznr6{ margin-top: 20px;padding: 10px;
    font: 14px/23px 'Microsoft Yahei','SimSun',sans-serif;
    line-height: 28px; color:#555}
.wznr6 h2{margin: 15px 0px 10px}
.wznr6 h2 strong{ padding:0px 5px; background-color:#FFF}
.wznr6 a{ font-weight: 600}
.wznr6 img{max-width:970px; margin: 10px auto;display:block}
.wznr7{margin: 15px}
.cpgd a:hover img{ filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85; border:0px}
.cpgd { margin-top:5px; float:right}
.dbxw{ height:210px; padding:10px 20px}
.dbxw1{ width:500px; height:200px;   }
.dbxw1 ol{ height:30px; line-height:30px; display:block; font-size:14px; padding-left:10px}
.dbxw1 ol a:hover {text-decoration:underline; padding-bottom:2px; border-bottom: red 1px dashed;}
.dbxw1 ol span{color:#A7A7A7; float:right}


.dbxw2{ color: #383838; font-size:14px; padding:5px 20px 1px 0px}
.dbxw2 span{ float:right; font-size:12px}

/*产品页*/
.tykdcpy{ width:860px}
.tykdcpy1{ width:220px; border: 1px solid #efefef; background-color: #f9f9f9;}
.wznr6 .tykdcpy1 h2{ background-color:#d80000; color:#FFF; background-image:none; margin-top:0px}
.wznr6 .tykdcpy1 h3{margin:5px 20px; padding-left:15px; border-bottom:1px #CCC dashed; color:#636363}
.wznr6 .tykdcpy1 .lbxz{ color:#F00; padding-left:5px}
.wznr6 .tykdcpy1 a:hover h3{ background-color:#F00; color:#FFF}
.channel_title1 {
	background:#fff;
	height:66px;
	border-bottom:1px solid #e8e8e8;
}
.channel_title1 .channel {
	height:100%;
	position:relative;
	margin-top:20px;
}
.channel_title1 .chanT {
	border-bottom:5px solid #e43a3d;
	font-size:26px;
	font-weight:bold;
	color:#000;
	height:56px;
	line-height:56px;
	position:absolute;
	left:0px;
	bottom:0px;
	text-align:center;
	padding:0px 2px;
}

.fix {
*zoom:1;
*clear:both;
}
.fix:before, .fix:after {
	content: "";
	display: table;
	clear: both;
}
.pt25 {
    padding-top: 25px;
}
.pt25,.pt25 a:link{ color:#9E9E9E}
.pro_detail {
	margin:30px auto 15px;
	height:440px;
	overflow:hidden;
}
.prod_intro {
	width:470px;
}

.prodRecom {
	font-size:16px;
	font-weight:bold;
	margin-bottom:8px;
}
.prodPrice {
	padding:10px 0;
	border-bottom:1px solid #ddd;
	margin:0;
	color:#bfbfbf;
	font-size:12px
}
.prodPrice big {
	display:block;
	font-size:14px;
	color:#666;
}
.prodPrice big strong {
	font-size:14px;
	margin:0 5px;
	color:#F24B34;
}
.prod_intro .p {
	height:80px;
	overflow:hidden;
	margin:10px 0;
}
.prod_act {
	font-size:0;
	width:450px;
}
.prod_act .dib {
	width:170px;
	height:23px;
	padding:7px 15px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	background:#F24B34;
	/*background:#c0c0c0;*/
	margin:0 8px 0px 0;
	display:block;
}
.prod_act .dib b {
	display:inline-block;
	width:32px;
	height:23px;
	background:url(prod_ico.png);
	border-right:1px solid #fff;
	vertical-align:middle;
	margin-right:9px;
}
.prod_act .dib .ico2 {
	background-position:0 -23px;
}
.prod_act .dib .ico3 {
	background-position:0 -46px;
}
.prod_act .dib .ico4 {
	background-position:0 -69px;
}
.prod_act .dib:hover {
	background:#c0c0c0;
	/*background:#F24B34;*/
	color:#fff;
}
.mt15 {
	margin-top: 15px;
}
.prod_wuliao {
	width:480px;
	overflow:hidden;
}
.prod_wuliao ul li {
	width:92px;
	height:74px;
	float:left;
	margin-right:20px;
	overflow:hidden;
}
.prod_wuliao ul li img {
	width:92px;
	height:74px;
	overflow:hidden;
}

.prod_rela {
	line-height:22px;
	max-height:44px;
	overflow:hidden;
	font-size:12px
}
.prod_rela a {
	float:left;
	padding:0 10px;
	height:28px;
	line-height:28px;
	border:1px solid #ddd;
	text-align:center;
	margin:0 8px 8px 0;
}
.prod_rela a:hover {
	border-color:#0f732d;
}
.prodTitle {
	font-size:20px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	color:#333;
}
.prodTitle2 {
	font-size:28px;
	height:40px;
	line-height:40px;
	overflow:hidden;
	    font-weight: 100;
}

/*chanpinhuandeng*/
.lof-slidecontent, .lof-slidecontent a {color:#FFF;	}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{position:relative;height:100%;width:600px;z-index:3px;overflow:hidden;}


ul.lof-main-wapper{
	overflow:hidden;
	background:transparent url(load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;
	width:600px;
	height:450px;
}


/*cpny*/
.cpny a{ font-weight:400}
.cpny h2{ padding-left:25px; padding-right:15px; height:30px; font-size:17px; background:url(icon.png) repeat-x; margin-top:25px; color:#EA0808; clear: both;}
.cpny h2 span{ background-color:#FFF; padding-left:10px; padding-right:10px}
.cpny h2 span.fr{font-size:14px}
.cpny .cpal{ width:100%;}
.cpny .cpal li{ width:200px; float:left; margin-left:13px}
.cpny .cpal li img{ width:190px; height:125px; border:#ddd solid 1px; padding:2px; margin-bottom:0px;transition: .3s;}
.cpny .cpal li a:hover img{filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
.cpny .cpal li span{ line-height:22px; display:block; text-align:center}
.cpny .writefont { color: #fff; text-align:center; font-size:11px; background-color: rgb(79, 79, 79); padding-top:5px; padding-bottom:5px }
.cpny table { border-color: #fff; border-collapse: collapse;margin:10px auto 15px }
.cpny table td { padding: 3px 0; line-height: 21px; border-color: #ccc; color: rgb(79, 79, 79); font-size:12px}
.cpny table .td { background-color: #EAECFF; }
.cpny table tr:hover td{ color:#FFF; background-color:#E4616D}
.cpysp{ width:960px; height:auto;}
.cpysp video,.cpysp object{  border-radius:20px;}
.cpysp .video1{width:510px; float:left;}
.cpysp .video2{width:430px; float:left;}
.cpysp .video3{width:470px; float:left;}
.cpysp .videokhal{width:720px; }
.div1{
    display:block;
}
.div2{
    display:none; 
}
.buttonv{ background-color:rgb(75, 152, 81); width:80%; height:35px; color:#FFF; border-radius: 10px;font-weight: 600;border: 0px;
    border-bottom: #68686B 2px inset;
    border-right: #68686B 2px inset; margin-bottom:10px; margin-left:7%; padding:0px 10px; margin-top:0px}
.buttonvzx{ background-color:rgb(220, 147, 38); margin-left:auto; margin-right:7%}
/*隐藏模块*/
.bnimg,.cgalyd,.yddh,.sjdh,.cas_c2{display:none;}



/*产品列表页*/
.wrap1 a{text-decoration:none;outline:none;color:#666;transition:all .2s ease;}
.wrap1{margin-left:auto;margin-right:auto;}
.i_floor{margin-top:10px;}
.i_title{position:relative;border-top:2px solid #d70303;border-left: 12px solid #d70303;border-bottom:1px solid #ddd;border-right:1px solid #ddd;background-position:0 -220px;height:46px;line-height:46px;border-radius: 22px 0px 0px 0px;}
.i_title .channel{float:left;color:#333;padding:0 1em;font-size:18px;font-weight:bold;}
.title_nav{float:right; line-height:14px;width:770px ;}
.title_nav a{margin:0 8px;display:block; float:right; border-right:1px #666 solid; padding-right:6px; margin:6px; margin-bottom:3px}
.i_recom{padding:15px 0;}
.i_recom dl{*zoom:1;margin-right:-20px;background:#fff;}
.i_recom dt{float:left;width:220px;overflow:hidden;}
.i_recom dd{float:left;width:255px;border:1px dotted #fff;line-height:1.8;margin-right:20px; margin-bottom:15px;border-radius: 14px;}
.i_recom .star{visibility:hidden;height:14px;overflow:hidden;width:75px;margin:10px 0 0 10px;}
.i_recom .star em{float:left;height:100%;background:url(star.png);overflow:hidden;}
.i_recom .cont{display:block;width:100%;overflow:hidden;}
.i_recom .img{width:234px;height:173px;line-height:162px;text-align:center;overflow:hidden; margin:5px 10px}
.i_recom .img img{display:inline-block;vertical-align:middle;}
.img img,a .img img,.khxc dt a img,.cpykhal img{
    transition: -webkit-transform .3s;
    -moz-transition:-webkit-transform .3s; /* Firefox 4 */
    -webkit-transition:-webkit-transform .3s; /* Safari and Chrome */
    -o-transition:-webkit-transform .3s; /* Opera */
}
a:hover .img img,.khxc dt a:hover img,.cpykhal a:hover img{-ms-transform:scale(1.2,1.2); /* IE 9 */
    -moz-transform:scale(1.2,1.2); /* Firefox */
    -webkit-transform:scale(1.2,1.2); /* Safari and Chrome */
    -o-transform:scale(1.2,1.2); /* Opera */}
.i_recom .cont s{_display:inline-block;width:0;height:100%;overflow:hidden;vertical-align:middle;}
.i_recom p{margin:0 12px;height:22px;overflow:hidden;}
.i_recom .t{font-size:16px;color:#666;height:28px;overflow:hidden; text-align:center;margin-bottom: 8px;}
.i_recom dd:hover{border-color:#999;}
.i_recom dd{    background-color: #F1F1F1;}
.i_recom dd:hover .star{visibility:visible;}
.i_recom_fj li{float:left;width:20%;}
.i_recom .panel{    border-top: 1px dashed #BFBFBF;
    padding: 1px 0 10px;
    margin: 0px 14px;}
.i_recom .panel a{    width: 69px;
    border: 1px solid #D0D0D0;
    display: block;
    float: left;
    margin-top: 5px;
    margin-bottom: 8px;
    background-color: white;
    text-align: center;}
.i_recom .panel .ico1{margin-right:4px;}
.i_recom .panel a:hover{color:#FFF; background-color:#F00}
.oh{overflow:hidden;*zoom:1;}
.duibiFloat .cont{border:1px solid #da191c;background:#fff;width:150px;padding:10px 0;}
.duibiFloatHide .cont{display:none;}


.mt20{margin-top:10px;}
.cpylm dl{height:30px;line-height:30px;background:#f4f4f4;margin-bottom:2px;}
.cpylm dt{clear:left;float:left;width:170px;text-align:center;border-right:1px solid #fff;}
.cpylm dt a{display:block;background:#BAC2C3;font-size:14px;color:#000;height:30px;}
.cpylm dt a:hover,.cpylm dl:hover dt a{background:#e60013;color:#fff;}
.cpylm dd{float:left;color:#999;padding-left:2em;}
.cpylm dd a:hover{color:#e60013;}
.wzlm{background: url("about_05.jpg") no-repeat left center; padding-left: 25px; font-size: 18px;  color: #616161; line-height: 55px; border-bottom: 1px solid #7d7a82; margin:0px auto; font-weight:inherit}

/*首页快速导航开始*/
/*indexlinks*/
.nybanner{width: 100%; height: 155px; background: url("newsback.jpg") no-repeat top center; background-size:auto 100%;-moz-background-size:100%  100%; color: #f2f2f2;background-color:#999;}
.nybanner h3{font-size: 26px;font-weight:900;padding-top: 20px}
.nybanner a:link,.nybanner a:visited{color:#f2f2f2 }
.wzdh2{ margin:40px}
.wzdh{ margin: 15px; margin-left: 0px}
.bannercaidan a{color:#f2f2f2;margin: 20px 15px;display:block; float: left; font-weight:bold }
.bannercaidan a:hover,.bannercaidan .zh{border-bottom:#cc0000 2px solid }

.leftCon{ width:220px;}
.leftMenu{ border:1px solid #efefef; background-color:#f9f9f9;}
.leftMenu h2{ font-size:16px; padding-top:10px; text-align:center;}
.leftMenu ul{ background-color:#fff; border:1px solid #f4f4f4; border-bottom:1px solid #f9f9f9; margin:10px; font-family:"Microsoft YaHei UI"; font-size:14px;}
.leftMenu ul li{ border-bottom:1px solid #f4f4f4; text-align:center;}
.leftMenu ul li a{ display:block; height:36px; line-height:36px;border:1px solid #fff;  border-bottom:1px solid #fff; color:#555;}
.leftMenu ul li a:hover{ border:1px solid #c00; color:#c00; text-decoration:none; background-color:#fcebeb;}
.leftMenu ul li a.on{ background-color:#c00; color:#fff;border:1px solid #c00;}


.leftCon1{ width:850px}
 .news_list { margin: 0 auto; overflow: hidden; }
 .news_list li { background: #f7f7f7; zoom: 1; margin-top: 20px; position: relative; }
 .news_list .line { display: block; position: absolute; background: #2196F3; }
 .news_list li:after { content: ""; clear: both; display: table; }
  .news_list .ifimg img { width: 220px; float: left; min-height: 165px; }
 .news_cont { width: 566px; margin-right: 40px; }
 .news_cont h2 { font-size: 20px; font-weight: normal; padding-top: 15px; }
 .news_cont h2 a { color:#4C4C4C; }
 .news_cont .demo { line-height: 24px; margin-top: 14px; }
 .news_cont .vis { color: #999; line-height: 38px; margin-top: 12px; }
 .news_cont .more { float: right; color: #FF8720; display: inline-block; border: 1px solid #FF8720; line-height: 30px; padding: 0 16px; width:87px; margin-bottom:5px}
.Page { width: 100%; text-align: center; padding: 50px 0px; }
.Page a { display: inline-block; width: 55px; background: #ffffff; height: 40px; vertical-align: middle; text-align:center; line-height: 40px; font-size: 14px; border: 1px solid #e5e5e5; margin-left: -1px }
.Page a:hover { background:#FF6A00; color: #FFF }
.Page a.cur { background: #FF6A00; color: #FFF }
.Page a.Prev { border-radius: 6px 0px 0px 6px; width: 90px; }
.Page a.next { border-radius: 0px 6px 6px 0px; width: 90px; }


.wznr6{ margin-top: 20px;padding: 10px;
    font: 14px/23px 'Microsoft Yahei','SimSun',sans-serif;
    line-height: 28px; color:#555}
.wznr6 h2{margin: 15px 0px 10px}
.wznr6 a{ font-weight: 600}
.wznr6 img{max-width:970px; margin: 10px auto;display:block}









/*首页快速导航结束*/
/*快速留言*/
.ksly{ width:100%; height:80px; background-color:#E7E7E7}
.ksly1{ padding:21px 0px}
.ksly .search_left {display:block;	width:150px;height:40px;float: left;line-height:40px;overflow: hidden;}
.ksly .search_left span {display:block;	font-size: 16px;height:40px;line-height:40px;overflow:hidden;}
.ksly .search_right {display:block;width:460px;	height:40px;float: left;line-height:40px;overflow: hidden;}
.ksly .search_right span {	display:block;	font-size: 16px;	height:40px;line-height:40px;overflow:hidden;}
.ksly .search_right span strong {font-size:18px;font-weight:bold;color:#333333;}
.ksly .searchfrm {	display:block;	float:left;	width:450px;height:38px;color:#999999;	border: 1px solid #c9c9c9;	background:white;	margin-right:10px;	overflow:hidden;}
.ksly .searchfrm input.inputbox {	display:block;	float:left;	width:330px;	height:20px;line-height:20px;padding:9px;overflow:hidden;color:#999}
.ksly .searchfrm input.btnhidden {display:block;	float:right;	width:98px;	height:38px;background:rgba(248, 140, 0, 0.49);	font-weight:bold;cursor:pointer;overflow:hidden;}

/*内页benner*/


/*文章内容页*/


/*成功案例分类*/


/*产品列表页*/

/*联系我们*/
.lxwm{ font-size:15px}
.lxwm .gnxs{ height:340px;}
.lxwm .gnxs .xsyb,.lxwm .gnxs .xseb{ width:433px; margin-left:40px;}
.lxwm .gfwx{ width:270px; text-align:center; line-height:20px; font-size:16px}
.lxwm .ditu{ height:500px}

/*服务承诺*/
.fwcn{ font-size:14px;}
.fwcn h4{ color:#000; margin:20px 0px 10px}
.fwcn1{margin-top:10px}
.fwcn1,.fwcn1 ul{ height:250px; width:100%; }
.fwcn1 ul li{ width:45%; height:50%; float:left; margin-right:10px }
.fwcn1 ul li img{ width:42px;  float:left; margin-right:10px; margin-bottom:100px}
.fwcn1 ul li p{ font-size:16px; color:#F00;   margin: 5px 0;  font-weight: bold;}

.fwcn2{ width:225px; height:500px; font-size:13px; float:right}
.fwcn21{ color:#000;font-weight: bold; margin: 0px 0 10px 0;  font-size: 20px;}
.fwcn22{margin-top: 20px;   background: #C60000;  text-align: center;  margin-bottom: 40px;}
.fwcn22 a{ color:#FFF}
/*留言*/



/*底部*/
/*底部*/
.tydb{width: 100%; background-color: #2C2F3A; border-top: 7px solid #6F7691}
.footer{ width:990px;  height:170px; margin-top:15px;overflow:hidden; }
.footer ul.ftop li{ width:25%; color:#fff; text-align:left; line-height:24px; border-right:1px solid #999; margin-top:0px; float:left; margin-right:36px;}
.footer ul.ftop li.last{ width:22%; border:0;}
.footer ul.ftop li a{ color:#ddd;  display:inline-block; width:95px;height: 20px; overflow: hidden; background: url(tage.jpg) no-repeat left center; padding-left:25px;  }
.footer ul.ftop li strong{ display:inline-block; margin-bottom:5px; font-size:14px;}
.footer ul.ftop li span{ color:#ddd;}
.footer ul.ftop li a:hover{ text-decoration:underline;}
.footer .compbt{  height:30px; margin-top:20px; padding-left:10px; color:#999;}
.tydb1 a{ padding:0 5px;}
.footer .compbt  span{ margin-top:11px; display:inline-block; margin-right:35px;}
.marl90{ margin-left:150px;}
.footer .compbt  span select{ background:#363636; border:1px solid #434343; color:#999;}
.tydb1{width: 100%; background-color:#16181D;line-height: 25px}
.tydb1 .compbt,.tydb1 a:link{width: 990px; color:#707070}
.tydb1 a:hover{ text-decoration:underline; color: #999}

/*右侧固定样式*/
.izl-rmenu{position:fixed;left:50%;margin-left:575px;bottom:10px;padding-bottom:73px;z-index:999; width:80px}
.izl-rmenu .btn{width:72px;height:73px;margin-bottom:1px;cursor:pointer;position:relative;}
.izl-rmenu .btn-qq{background:url(r_qq.png) 0px 0px no-repeat;background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(r_qq.png) 0px 0px no-repeat;background-color:#6da9de;text-decoration:none;display:block;}
.izl-rmenu .btn-wx{background:url(r_wx.png) 0px 0px no-repeat;background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-160px;top:0px;display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(r_phone.png) 0px 0px no-repeat;background-color:#F60;}
.izl-rmenu .btn-phone1{background:url(0.png) 0px 0px no-repeat;background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone1:hover{background-color:#dc9a1b;}
.izl-rmenu .btn-phone .phone,.izl-rmenu .btn-phone1 .phone{background-color:#ff811b;position:absolute;width:160px;left:-160px;top:0px;line-height:73px;color:#FFF;font-size:18px;text-align:center;display:none;}
.izl-rmenu .btn-top{background:url(r_top.png) 0px 0px no-repeat;background-color:#666666;display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}

/*留言*/
.lyz{ width:95%; padding-left:20px}
.lyz input{ margin-top:20px; padding:5px; color:#999; width:260px; margin-left:7px}
.lyz textarea{ margin-top:20px; padding:5px; color:#999; width:380px; height:85px}
.syliuyanban{ display: none;}
.ly .asubmit,.ly .areset{ width:198px; height:35px; background:#f88c00; display:inline-block; color:#fff; text-align:center; line-height:20px; font-size:14px;cursor:pointer; border:0px; margin-top:6px;margin-left:130px}
.ly .lyz p{ padding:0px 20px 0px 0px}
.ly .areset{background: #bbb;}
.ly .ycbk{ height:127px;}
.ly .ycbk .fl{ line-height:50px}